/* styles */
/* called by your view template */

/* You might want to try something fancier: */
/* less: http://lesscss.org/ */

* {
  box-sizing: border-box;
}

body {
  font-family: helvetica, arial, sans-serif;
  margin: 25px;
}

h1 {
  font-weight: bold;
  color: pink;
}

.bold {
  font-weight: bold;
}

p {
  max-width: 600px;
}

form {
  margin-bottom: 25px;
  padding: 15px;
  background-color: cyan;
  display: inline-block;
  width: 100%;
  max-width: 340px;
  border-radius: 3px;
}

input {
  display: block;
  margin-bottom: 10px;
  padding: 5px;
  width: 100%;
  border: 1px solid lightgrey;
  border-radius: 3px;
  font-size: 16px;
}

button {
  font-size: 16px;
  border-radius: 3px;
  background-color: lightgrey;
  border: 1px solid grey;
  box-shadow: 2px 2px teal;
  cursor: pointer;
}

button:hover {
  background-color: yellow;
}

button:active {
  box-shadow: none;
}

li {
  margin-bottom: 5px;
}

footer {
  margin-top: 50px;
  padding-top: 25px;
  border-top: 1px solid lightgrey;
}

footer > a {
  color: #BBBBBB;
}

/*  im real bad with css */
#picker {
  display: flex;
  flex-wrap: wrap;
  max-width: 40em;
  margin: 1em;
  cursor: pointer;
}

.chosen {
  background: navy;
}

#picker > .wrapper { 
  margin: 1px;
  padding-top: 0.75em;
  width: 5em;
  text-align: center;
  font-size: 2em;
  height: 3em;
  border: 1px solid black;
}

#result {
  padding: 0.5em;
  font-size: 5em;
}

#poison a:hover:after  {
  background-image: url('https://www.ocweekly.com/wp-content/uploads/2018/05/Poison2018MarkWeissnologo.jpg');
  background-size: 500px;
  background-position: left 0px top -15px;
  display: block;
  height: 85px;
  background-repeat: no-repeat;
  content:"";
}
